.product-info .cart .add-to-cart .button{
min-width:170px!important;
}/*調整手機板加入購物車的位置*/

.compare-set-power{
display:none!important;
}/*控制產品比較的顯示-產品內頁*/

.product-compare{
display:none!important;
}/*控制產品比較的顯示-產品分類頁*/

.tags_product{
display:none!important;
}/*隱藏個別商品在前台的標籤顯示*/

.radio input[type="radio"]{
    margin-top: 10px!important;
}/*支付方式的排版可以平行整齊*/
